Modelo afectado

Esta información es para los siguientes modelos:

  • HXR-IFR5
  • NEX-FS700
  • NEX-FS700E
  • NEX-FS700EK
  • NEX-FS700R
  • NEX-FS700RH

NEW FEATURES & IMPROVEMENTS
1) Distortion correction of E-mount lenses supported (SELP18105G, SELP1650)
2) Iris ring operation supported (SELP28135G)
3) Direction change on zoom ring rotation (SELP28135G)
4) Operation stability improvement
 
NOTE
This software is for upgrading from V3.00 or higher only. This software can only be used to upgrade NEX-FS700R or NEX-FS700RH (or an NEX-FS700E or NEX-FS700EK which has been modified by a Sony engineer and upgraded to V3.xx). If you have an NEX-FS700E or NEX-FS700EK that has not been modified, you will need to install V2.10.